<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.jupyter.core.jupyter.connections.action.JupyterInterruptKernelAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.connections.action.JupyterConnectionActionExtensionsKt com.intellij.jupyter.core.jupyter.connections.execution.message.JupyterKernelState getKernelState(com.intellij.openapi.actionSystem.AnActionEvent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.connections.action.JupyterShutdownNotebookAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.connections.action.JupyterKernelRestartSupport">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.90&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.connections.action.JupyterRestartKernelAndRunAllAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.90&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.connections.action.JupyterKernelInterruptHandler java.lang.Object isApplicable(com.intellij.jupyter.core.jupyter.connections.execution.core.JupyterNotebookSession, kotlin.coroutines.Continuation&lt;? super java.lang.Boolean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.connections.action.JupyterConnectionActionExtensionsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.connections.action.JupyterKernelInterruptHandler boolean isApplicable(com.intellij.jupyter.core.jupyter.connections.execution.core.JupyterNotebookSession)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20869.19&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.connections.action.ActionLaunchData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.connections.action.JupyterConnectionActionExtensionsKt boolean hasActiveSession(com.intellij.openapi.actionSystem.AnActionEvent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.connections.action.JupyterKernelInterruptHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.connections.action.JupyterByRequestKernelInterruptHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.connections.action.JupyterRestartKernelAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
</root>
